> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Accounts For A User

> This endpoint returns a list of all the accounts associated with the specified `user`.

<RequestExample>
  ```shell Request theme={null}
  curl -i 'https://vestibule.mx.com/users/{user_guid}/accounts' \  -H 'Accept: application/vnd.mx.atrium.v1+json' \  -H 'MX-API-Key: {mx_api_key}' \  -H 'MX-Client-ID: {mx_client_id}'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "accounts": [
      {
        "account_number": null,
        "apr": null,
        "apy": 1.43,
        "available_balance": 1000.23,
        "available_credit": 100.23,
        "balance": 1000.23,
        "cash_balance": 1000.32,
        "cash_surrender_value": 1000.23,
        "created_at": "2016-10-13T17:57:37+00:00",
        "credit_limit": 100.23,
        "currency_code": "USD",
        "day_payment_is_due": 20,
        "death_benefit": 1000.12,
        "guid": "ACT-06d7f44b-caae-0f6e-1384-01f52e75dcb1",
        "holdings_value": 1000.21,
        "insured_name": null,
        "institution_code": "mxbank",
        "interest_rate": null,
        "is_closed": false,
        "last_payment": null,
        "last_payment_at": null,
        "loan_amount": null,
        "matures_on": null,
        "member_guid": "MBR-7c6f361b-e582-15b6-60c0-358f12466b4b",
        "minimum_balance": null,
        "minimum_payment": null,
        "name": "Test Account 2",
        "original_balance": null,
        "payment_due_at": null,
        "payoff_balance": null,
        "pay_out_amount": null,
        "premium_amount": null,
        "started_on": null,
        "subtype": null,
        "total_account_value": null,
        "type": "SAVINGS",
        "updated_at": "2016-10-13T18:08:00+00:00",
        "user_guid": "USR-fa7537f3-48aa-a683-a02a-b18940482f54"
      }
    ],
    "pagination": {
      "current_page": 1,
      "per_page": 25,
      "total_entries": 1,
      "total_pages": 1
    }
  }
  ```
</ResponseExample>
